.announcement {
  color: white !important; }

body {
  background: #ffffff; }

@media (max-width: 767px) {
  body {
    padding-bottom: 90px; } }
ul li {
  margin: 1.5em 0; }

h1, h2, h3 {
  margin-top: 0;
  font-family: Larsseit, GT-America, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  text-align: center; }

.btn {
  font-family: Larsseit, GT-America, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  font-weight: bold;
  font-weight: 600 !important; }

.btn--large {
  padding: 1rem 1.5rem; }

#register-container {
  position: fixed;
  top: 25px;
  right: 25px;
  z-index: 99; }

.btn--register {
  background: #6673FF !important;
  border-color: #6673FF !important;
  color: #ffffff !important;
  -webkit-box-shadow: 0 0 40px rgba(14, 14, 198, 0.5) !important;
  -moz-box-shadow: 0 0 40px rgba(14, 14, 198, 0.5) !important;
  box-shadow: 0 0 40px rgba(14, 14, 198, 0.5) !important; }
  .btn--register:hover {
    -webkit-box-shadow: 0 0 40px rgba(9, 28, 140, 0.5) !important;
    -moz-box-shadow: 0 0 40px rgba(9, 28, 140, 0.5) !important;
    box-shadow: 0 0 40px rgba(9, 28, 140, 0.5) !important; }

@media (max-width: 767px) {
  #register-container {
    top: auto;
    right: auto;
    bottom: 25px;
    left: 25px;
    font-size: 1.5em; }

  .btn--register {
    padding: 0.65em 1.2em !important; } }
.section--1521767105950 h3 {
  color: #cccccc; }

@media (max-width: 991px) {
  .section--1521769154799 .col-sm-2 {
    width: 20% !important; } }
@media (max-width: 767px) {
  .section--1521769154799 .col-sm-2 {
    width: 33% !important; } }
.section--heading__subtitle, h3 {
  font-size: 1.15rem;
  color: #5d7687; }

.section--1515388173627,
.section--1515437382092 {
  padding-top: 0; }
  .section--1515388173627 .heading,
  .section--1515437382092 .heading {
    display: none; }
  .section--1515388173627 .optin,
  .section--1515437382092 .optin {
    margin-top: 0; }

.section--hero h1 {
  color: #ffffff; }

.rainbow-gradient {
  background-image: -webkit-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: -moz-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: -o-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: linear-gradient(to left, #dff7bd, #40f2ec, #add2ed, #ffb2ff); }

blockquote,
.block--1525470055413_1,
.block--1525490110279,
.block--1525490120865 {
  width: 80%;
  margin: 2em auto;
  border: 1px solid #add2ed;
  padding: 45px; }

@media (max-width: 767px) {
  blockquote,
  .block--1525470055413_1,
  .block--1525490110279,
  .block--1525490120865 {
    width: 90%;
    padding: 20px; } }
.section--1521772636773 {
  margin-top: -30px; }

.block--1525470055413_1,
.block--1525490110279,
.block--1525490120865 {
  margin-top: 0; }

.block--1525490120865 {
  margin-bottom: 0; }

.block--1525465123552_1,
.block--1525465592893,
.block--1525465622748,
.block--1525470971540_1 {
  background: #ffffff;
  margin-top: -120px;
  margin-bottom: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  border: 1px solid #efefef; }

@media (max-width: 767px) {
  .section.section--spacer {
    height: 30px !important; } }
.row.heading {
  display: none; }

.section--1525480847139 .row.heading,
.section--1525482905056 .row.heading {
  display: inline-block; }

.section.section--1525482905056,
.section.section--1525480847139 {
  background: none;
  background-image: -webkit-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: -moz-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: -o-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: linear-gradient(to left, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  padding: 10px !important; }

.section.section--1525482905056 .container,
.section.section--1525480847139 .container {
  background: white;
  padding: 15px 60px 60px 75px; }

@media (max-width: 767px) {
  .section.section--1525482905056 .container,
  .section.section--1525480847139 .container {
    padding: 7px 30px 30px 38px; } }
